body {
  padding-bottom: 60px;
  line-height: normal;
}
.tabFixed {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fff;
  color: #555;
  z-index: 1000;
  border-top: 1px solid #f3c7b9;
  box-sizing: border-box;
  box-shadow: 0 -5px 18px 0 rgba(252,141,17,0.13);
}
.tabbar {
  display: flex;
  justify-content: space-around;
  /* padding: 5px 0; */
}
.tabbar .tab-list{
  position: relative;
  text-align: center;
  flex: 1;
  padding: 5px 0;
}
.tabbar .tab-list.active{background: rgb(173 225 245 / 15%);}
.tabbar .tab-list .add-nav{
  left:50%;
  position: absolute;
  transform:translateX(-50%);
  top: -20px;
}

.tab-list .store {
  width: 40px;
  height: 40px;
  border: 6px solid #fff;
  border-radius: 50%;
  box-sizing: content-box;
  box-shadow: 0 -5px 18px 0 rgba(252, 141, 17, 0.13);
  background: #fff;
}

.tabbar .tab-text {
  font-size: 8pt;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: #939090;
  margin-top: 4px;
}
.tabbar .active .tab-text {
  color: #4fb5f5;
}
.tabbar img{
  width: 20px;
  height: 20px;
}.tabbar img:not(.store){
   width: 30px;
   height: 30px;
   filter: opacity(0.6);
 }
.tabbar .active img{
  color:aliceblue;
  filter: opacity(1);
}
.header{
    position: sticky;
    top: 0;
    z-index: 999;
}
.header-in {
    z-index: 15;
    background: url(../image/headbg.png) no-repeat bottom center;
    position: relative;
    width: 100%;
    height: 59px;
    top: 0;
    left: 0;
    background-size: cover;
}
.m-logo-xckj {
    position: relative;
    left: 50%;
    transform: translate(-50%);
    top: 9px;
            vertical-align: middle;
    text-align: center;

}
.m-logo-xckj img{
    width: 40px;
    height: 40px;
}

.layui-card{
    margin-top: 20px;
    border-radius: 10px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
@media all and (orientation :landscape) {
    .layui-card{
    margin: 10px 280px;
    }
}
.xckjimg{
    width: 35px;
    margin: 0 auto;
    display: flex;
}
.daimg{
    width: 200px;
    margin: 0 auto;
}